{
  "id": 2982393,
  "name": "Geraldine Franz, appellee, v. John Franz, appellant",
  "name_abbreviation": "Franz v. Franz",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,602",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 567,
    "ocr_confidence": 0.505,
    "sha256": "d36e239fdb2eb532d5241ca0bbf79611c729142726113fa26b0965ae72bc4eff",
    "simhash": "1:91452ce0fc229890",
    "word_count": 86
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Geraldine Franz, appellee, v. John Franz, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "William Sherman Stahl, for appellant. Fred F. Weinman, for appellee; Jacob Kaplan, of counsel. -"
    ],
    "corrections": "",
    "head_matter": "Geraldine Franz, appellee, v. John Franz, appellant.\nGen. No. 25,602.\nContempt proceedings for failure to pay alimony and solicitor\u2019s fees. Order adjudging defendant guilty. Appeal from the Circuit Court of Cook county; the Hon. Richard S. Tuthill, Judge, presiding. Heard in this court at the October term, 1919.\nReversed and remanded with directions.\nOpinion filed April 12, 1920.\nRehearing denied April 26, 1920.\nWilliam Sherman Stahl, for appellant. Fred F. Weinman, for appellee; Jacob Kaplan, of counsel. -"
  },
  "file_name": "0626-03",
  "first_page_order": 654,
  "last_page_order": 654
}
